﻿
#main_div
{ 
	top:0;
    /*background-color:Aqua;*/
}

#tbl_msg
{
    background-color:#fff; width:500px; border-collapse:collapse; border:0px solid #D7D7D7; margin:0 auto;
}

#tbl_msg td
{
    padding:0;
}

.backGround
{
    /*background-color:Navy;*/
}

#div_msg
{
    width:100%; text-align:center; direction:rtl; font-size:18px; line-height:30px;
}

#linkBack
{
   height:30px; font-size:large; text-align:center;
}

a:link
{  
     text-decoration:underline;
}

a:visited
{
     text-decoration:underline;
}

a:hover
{
    text-decoration:underline;
}